Subject: Re: [PATCH 2/2] commit: remove deprecated functions

From: Patrick Steinhardt <[email-masked]>
Date: Thu, 28 May 2026 07:24:10 +0200

On Wed, May 27, 2026 at 03:59:26PM +0200, [email-masked] wrote:
> From: Kristoffer Haugsbakk <[email-masked]>
> 
> These functions were deprecated in a series of commits merged in
> 52882024 (Merge branch 'ps/commit-list-functions-renamed', 2026-02-13).
> 
> The compatibility was for in-flight topics at the time.

Yup, makes sense. Thanks for following through with the cleanup!

Patrick